@import url('https://cdn.javanan.org/admin/css/Utility.css');

html {
    direction: rtl;
    font-family: IRANSansXFaNum;
}

* {
    box-sizing: border-box;
    font-family: IRANSansXFaNum;
}

body {
    background-color: #F1EFE5;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    height: 100vh;
    height: 100dvh;
}






.homePage {
    display: flex;
    gap: 16px;
    width: 100%;
    max-width: 1200px;
}

    .homePage .phone {
        width: 600px;
        min-width: 600px;
    }

        .homePage .phone img {
            width: 100%;
        }

    .homePage .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

        .homePage .content .besm {
            width: 100px;
        }

        .homePage .content .logo {
            width: 200px;
        }

        .homePage .content .title {
            color: #242424;
            font-size: 1.5rem;
            font-weight: 600;
            margin-top: 30px;
        }

    .homePage .btn {
        margin-top: 30px;
        text-decoration: none;
        font-size: 1rem;
        font-weight: 500;
        background-color: #33b272;
        color: #fff;
        border-radius: 25px;
        padding: 10px 16px;
        width: 100%;
    }





.joinPage {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    width: 500px;
    max-width: calc(100% - 60px);
}

    .joinPage .logo {
        width: 210px;
        margin-bottom: 8px;
    }

        .joinPage .logo img {
            width: 100%;
        }

    .joinPage .card {
        width: 100%;
        background-color: #fff;
        outline: 1px solid #D0CCBF;
        box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.25);
        border-radius: 24px;
        padding: 24px 20px 16px;
    }

        .joinPage .card .title {
            margin-bottom: 8px;
            font-weight: 600;
            font-size: 1.125rem;
            color: #474a4b;
        }

        .joinPage .card .description {
            margin-bottom: 32px;
            font-weight: 500;
            font-size: 0.875rem;
            color: #5C5C5C;
        }

        .joinPage .card .host {
           display: flex;
           align-items: center;
           gap: 8px;
           position: relative;
           margin-bottom: 24px;
        }

            .joinPage .card .host .profile {
                width: 56px;
                height: 56px;
                object-fit: cover;
                border-radius: 24px;
                outline: 1px solid rgba(0, 0, 0, 0.1);
            }

            .joinPage .card .host .hostIcon {
                position: absolute;
                right: 0;
                bottom: 0;
                width: 14px;
                height: 14px;
                color: #00A478;
            }

            .joinPage .card .host .info {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                gap: 4px;
            }

                .joinPage .card .host .info .name {
                    font-size: 1rem;
                    font-weight: 600;
                    color: #474a4b;
                }

                .joinPage .card .host .info .user {
                    font-size: 0.75rem;
                    font-weight: 500;
                    color: #999;
                    direction: ltr;
                }

            .joinPage .card .host .count {
                margin-right: auto;
                display: flex;
                align-items: center;
                gap: 6px;
                font-size: 0.875rem;
                font-weight: 600;
                color: #999;
            }

            .joinPage .card .host .count svg{
                width: 12px;
            }

        .joinPage .card .open {
            width: 100%;
            text-align: center;
            background-color: #41B170;
            color: #fff;
            padding: 12px;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 12px;
            border-radius: 16px;
            font-size: 1rem;
            font-weight: 600;
            cursor: pointer;
        }

        .joinPage .card .finish {
            width: 100%;
            text-align: center;
            background-color: rgba(220, 38, 38, 0.08);
            color: #DC2626;
            padding: 12px;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 12px;
            border-radius: 16px;
            font-size: 1rem;
            font-weight: 500;
        }

    .joinPage .link {
        color: #41B170 !important;
        font-size: 1rem;
        font-weight: 500;
    }





.updatePage {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    width: 500px;
    max-width: calc(100% - 60px);
}

    .updatePage .logo {
        width: 210px;
    }

        .updatePage .logo img {
            width: 100%;
        }

    .updatePage h1 {
        color: #33b272;
        font-size: 1.6rem;
    }

    .updatePage .list {
        display: flex;
        flex-direction: column;
        gap: 8px;
        font-size: 1rem;
        font-weight: 500;
        text-align: right;
        width: 100%;
        color: #242424;
        padding: 0 12px;
    }

        .updatePage .list .item {
            display: flex;
            align-items: center;
            gap: 8px;
        }

            .updatePage .list .item:before {
                content: '';
                display: inline-block;
                width: 10px;
                height: 10px;
                background-color: #33b272;
                border-radius: 8px;
            }

    .updatePage .btn {
        margin-top: 30px;
        text-decoration: none;
        font-size: 1.2rem;
        font-weight: 500;
        background-color: #33b272;
        color: #fff;
        width: 100%;
        border-radius: 25px;
        padding: 12px;
    }
